

<div class="container-scroller" *ngIf="this.main_id != null || this.token != null">
    <app-header></app-header>
    <div class="container-fluid page-body-wrapper full-dash">
        <!-- partial:partials/_sidebar.html -->
        <div class="my-side">
           
                <app-sidebar></app-sidebar>
           
        </div>
        <!-- partial -->
        <div class="main-panel my-body">
            <div class="content-wrapper">
                <router-outlet name="seller"></router-outlet>
            </div>
            <!-- content-wrapper ends -->
            <!-- partial:partials/_footer.html -->
            <footer class="footer">
                <div class="container-fluid clearfix">
                    <span class="float-none float-sm-right d-block mt-1 mt-sm-0 text-center clr-w"> © <a
                          class="clr-w" >Rawgadou.com</a> 2023
                    </span>
                </div>
            </footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- <div>
        <div>
            <app-sidebar></app-sidebar>
        </div>

        <div class="mainsection">
            <div class="dashboard-heading">
                <div>
                    <router-outlet name="seller"></router-outlet>
                </div>
            </div>
        </div>

    </div> -->

</div>